BugTraq
Name:
Email:
*Note: Email address will appear as "user domain ext" to prevent harvesting.
Subject:
Message:
 
Two XSS vulnerabilities in Simple Security WordPress Plugin Jan 14 2015 12:19PM
High-Tech Bridge Security Research (advisory htbridge com)
Advisory ID: HTB23244
Product: Simple Security WordPress Plugin
Vendor: MyWebsiteAdvisor
Vulnerable Version(s): 1.1.5 and probably prior
Tested Version: 1.1.5
Advisory Publication: December 17, 2014 [without technical details]
Vendor Notification: December 17, 2014
Public Disclosure: January 14,...

[ more ]  
 

Privacy Statement
Copyright 2010, SecurityFocus